body {
	background-color: #E0FFFF;
}

h1 {
	font-size: 30pt;
	text-align: center;
	color: Navy;
	font-family: Magneto;
}

p {
	text-align: left;
	color: Teal;
	font-family: Arial;
}

table {
	border: none;
	width: 100%;
}


td {
	text-align: left;
}

ul {
	font-family: Arial;
	list-style: none;
}

.bottom {
	font-family: Arial;
	text-decoration: none;
	list-style-position: inside;
	list-style-type: disc;
}



